4.21.1 (2026-03-29)
======
- Rename bookmarks to favorites
- Avoid crash when resetting items frecency
- Add Name field and column to Custom Actions tab
- Add merge request template
- build: Fix typo in optimization level
- search: Only fuzzy search by app name and command
- fuzzy search: Optimize
- Correctly load symbolic icons
- Add option to clear frecency history (#102)
- Add css class for easier theming (#107)
- Make item description slightly transparent (#99)
- README.md: Add uninstall info
- Update README after switchover to meson
- Remove autotools build
- Translation Updates:
  Albanian, Amharic, Arabic, Armenian (Armenia), Asturian, Basque,
  Belarusian, Bulgarian, Catalan, Chinese (China), Chinese (Hong Kong),
  Chinese (Taiwan), Croatian, Czech, Danish, Dutch, Eastern Armenian,
  English (Australia), English (Canada), English (United Kingdom),
  Estonian, Finnish, French, Galician, Georgian, German, Greek, Hebrew,
  Hindi, Hungarian, Icelandic, Indonesian, Interlingue, Italian,
  Japanese, Kazakh, Korean, Lithuanian, Malay, Norwegian Bokmål,
  Norwegian Nynorsk, Occitan (post 1500), Polish, Portuguese,
  Portuguese (Brazil), Romanian, Russian, Serbian, Slovak, Slovenian,
  Spanish, Swedish, Tatar, Thai, Turkish, Ukrainian, Uyghur, Vietnamese

4.21.0 (2025-03-23)
======
- Replace deprecated exo with libxfce4ui 4.21.0
- Remove manual registration of resources
- meson: Add missing file to EXTRA_DIST
- Hide dash from list view when comment is empty
- build: Automate copyright year management
- meson: Check for headers
- Fix potential dereference of NULL
- Add support to Meson
- Translation Updates:
  Albanian, Basque, Catalan, Danish, Greek, Hungarian, Romanian, Slovak

4.20.0 (2024-12-15)
======
- Translation Updates:
  Finnish, Hebrew, Polish, Ukrainian

4.19.4 (2024-12-01)
======
- Fix buffer overflow and leaks (#92)
- I18n: Update po/LINGUAS list
- Translation Updates:
  Albanian, Amharic, Arabic, Armenian (Armenia), Asturian, Basque,
  Belarusian, Bulgarian, Catalan, Chinese (China), Chinese (Hong Kong),
  Chinese (Taiwan), Croatian, Czech, Danish, Dutch, Eastern Armenian,
  English (Australia), English (Canada), English (United Kingdom),
  Estonian, Finnish, French, Galician, German, Greek, Hebrew, Hindi,
  Hungarian, Icelandic, Indonesian, Interlingue, Italian, Japanese,
  Kazakh, Korean, Lithuanian, Malay, Norwegian Bokmål, Norwegian
  Nynorsk, Occitan (post 1500), Polish, Portuguese, Portuguese
  (Brazil), Romanian, Russian, Serbian, Slovak, Slovenian, Spanish,
  Swedish, Telugu, Thai, Turkish, Ukrainian, Uyghur, Vietnamese

4.19.3 (2024-11-01)
======
- Add support to application actions (#86)
- Update copyright year
- build: Bump requirements for Xfce 4.20
- Fix segfaults
- Translation Updates:
  Albanian, Asturian, Bulgarian, Catalan, Chinese (China), Chinese
  (Taiwan), Czech, Dutch, English (United Kingdom), Estonian, French,
  German, Hebrew, Italian, Japanese, Kazakh, Lithuanian, Norwegian
  Bokmål, Occitan (post 1500), Polish, Portuguese, Portuguese
  (Brazil), Serbian, Spanish, Swedish, Ukrainian

4.19.2 (2024-06-05)
======
- Add new preference to close window when focus is lost (!41)
- Immediately execute command on ctrl+enter (#56)
- Store command to history even if it appears as a garcon menu item 
  (#73)
- Remove migration function
- appdata: Fix `appstreamcli validate` issues (!44)
- I18n: Update po/LINGUAS list
- Switch to gettext instead of intltool (!24)
- Translation Updates:
  Albanian, Amharic, Arabic, Armenian (Armenia), Basque, Belarusian,
  Bulgarian, Catalan, Chinese (China), Chinese (Hong Kong), Chinese
  (Taiwan), Croatian, Czech, Danish, Dutch, Eastern Armenian, English
  (Australia), English (Canada), English (United Kingdom), Estonian,
  Finnish, French, Galician, German, Greek, Hebrew, Hindi, Hungarian,
  Icelandic, Indonesian, Interlingue, Italian, Japanese, Kazakh,
  Korean, Lithuanian, Malay, Norwegian Bokmål, Norwegian Nynorsk,
  Occitan (post 1500), Polish, Portuguese, Portuguese (Brazil),
  Romanian, Russian, Serbian, Slovak, Slovenian, Spanish, Swedish,
  Thai, Turkish, Ukrainian, Uyghur, Vietnamese

4.19.1 (2023-09-08)
======
- Ctrl+N / Ctrl+P navigation keys for treeview (#82)
- Add style class to selected app icon (!42)
- Add missing button label (#84)
- Translation Updates:
  Albanian, Bulgarian, Catalan, Chinese (China), Chinese (Taiwan),
  Dutch, English (United Kingdom), Estonian, French, German, Hebrew,
  Italian, Japanese, Korean, Lithuanian, Norwegian Bokmål, Polish,
  Portuguese, Portuguese (Brazil), Russian, Serbian, Slovenian,
  Swedish, Turkish, Ukrainian

4.19.0 (2023-04-19)
======
- New preference to use application generic names (#80)
- Add daemon option (#78)
- New preference option to launch items on a single click (#79)
- New option to toggle window visibility of background service (#52)
- Restore command icons in Commands history (!33)
- Update preferences window to match default settings (!35)
- Change icon size for "small" from 36px to 32px (!34)
- Use correct model when running from Commands history (#74)
- Remove runtime check of gtk version
- Bump xfce dependencies min version to 4.18
- Translation Updates:
  Albanian, Arabic, Armenian (Armenia), Basque, Belarusian, Bulgarian,
  Catalan, Chinese (China), Chinese (Hong Kong), Chinese (Taiwan),
  Croatian, Czech, Danish, Dutch, Eastern Armenian, English
  (Australia), English (Canada), English (United Kingdom), Estonian,
  Finnish, French, Galician, German, Greek, Hebrew, Hungarian,
  Icelandic, Indonesian, Interlingue, Italian, Japanese, Kazakh,
  Korean, Lithuanian, Malay, Norwegian Bokmål, Norwegian Nynorsk,
  Occitan (post 1500), Polish, Portuguese, Portuguese (Brazil),
  Romanian, Russian, Serbian, Slovak, Slovenian, Spanish, Swedish,
  Thai, Turkish, Ukrainian, Uyghur, Vietnamese

4.18.0 (2022-12-15)
======
- build: Bump requirements for Xfce 4.18
- Translation Updates:
  Russian

4.17.2 (2022-11-29)
======
- Update default settings (!29)
- Fix icon blurriness UI scale > 1 (#67)
- Migration for history cache file (!28)
- Do not clamp window height in collapsed mode (!27)
- Update copyright year
- Translation Updates:
  Croatian

4.17.1 (2022-10-29)
======
- build: Fix intltool lock file problem during make distcheck
- Update COPYING
- Avoid saving duplicate command (#58)
- Use symbolic icons
- Rename icon name macro constants
- Do not allow custom action notice to wrap lines
- Fix crashes occurring when GLib rejects to parse the command string
- Add option to hide window decorations (#51)
- Include keywords and generic name to search
- Translation Updates:
  Albanian, Amharic, Arabic, Armenian (Armenia), Basque, Belarusian,
  Bulgarian, Catalan, Chinese (China), Chinese (Hong Kong), Chinese
  (Taiwan), Croatian, Czech, Danish, Dutch, Eastern Armenian, English
  (Australia), English (Canada), English (United Kingdom), Estonian,
  Finnish, French, Galician, German, Greek, Hebrew, Hindi, Hungarian,
  Icelandic, Indonesian, Interlingue, Italian, Japanese, Kazakh,
  Korean, Lithuanian, Malay, Norwegian Bokmål, Norwegian Nynorsk,
  Occitan (post 1500), Polish, Portuguese, Portuguese (Brazil),
  Romanian, Russian, Serbian, Slovak, Slovenian, Spanish, Swedish,
  Telugu, Thai, Turkish, Ukrainian, Uyghur, Vietnamese

4.17.0
======
- Add support to garcon's PrefersNonDefaultGPU property
- Handle escaping in desktop file values (#16)
- Make close and help buttons translatable
- Parse environment variables in collapsed mode (#13)
- Mention that custom actions are only available in collapsed mode (#27)
- Launch applications as children again
- Translation Updates:
  Albanian, Amharic, Arabic, Armenian (Armenia), Basque, Belarusian,
  Bulgarian, Catalan, Chinese (China), Chinese (Hong Kong), Chinese
  (Taiwan), Croatian, Czech, Danish, Dutch, Eastern Armenian, English
  (Australia), English (Canada), English (United Kingdom), Estonian,
  Finnish, French, Galician, German, Greek, Hebrew, Hindi, Hungarian,
  Icelandic, Indonesian, Interlingue, Italian, Japanese, Kazakh,
  Korean, Lithuanian, Malay, Norwegian Bokmål, Norwegian Nynorsk,
  Occitan (post 1500), Polish, Portuguese, Portuguese (Brazil),
  Romanian, Russian, Serbian, Slovak, Slovenian, Spanish, Swedish,
  Telugu, Thai, Turkish, Ukrainian, Uyghur, Vietnamese

4.16.0
======
- Launch applications reparenting them to init
- Bump gtk minimum version to 3.22.0
- bump glib (and gio, gthread, etc) minimum to 2.50.0
- Translation Updates:
  Albanian, Amharic, Arabic, Armenian (Armenia), Basque, Bulgarian,
  Catalan, Chinese (China), Chinese (Hong Kong), Chinese (Taiwan),
  Croatian, Danish, Dutch, Eastern Armenian, English (Australia),
  English (Canada), English (United Kingdom), Estonian, Finnish,
  French, Galician, German, Greek, Hebrew, Hungarian, Icelandic,
  Interlingue, Italian, Japanese, Kazakh, Korean, Lithuanian, Malay,
  Norwegian Bokmål, Norwegian Nynorsk, Occitan (post 1500), Polish,
  Portuguese, Portuguese (Brazil), Romanian, Russian, Serbian,
  Slovenian, Spanish, Swedish, Telugu, Turkish, Ukrainian, Uyghur,
  Vietnamese

4.15.2
======
- Add small delay before reloading menu tree (!6)
- Clear entry's error icon and tooltip
- Update copyright year
- GitLab is the new bugtracker
- Remove unnecessary code for unsupported glib versions
- Remove padding from context menu
- Fix memory leaks when sorting items
- Update README.md
- Apply light blue to 16px icon
- Improved and simplified icons for better scaling
- Add back git tag
- Remove extra spaces in configure.ac.in so xfce-do-release works as
  expected
- Translation Updates:
  Belarusian, Czech, Hindi, Indonesian, Slovak, Swedish, Thai

4.15.1
======
- Drop close button
- Add new app icon and switch to rDNS
- Limit popup completion width to be same as entry
- Switch to a few symbolic icons
- Add keywords to .desktop files to xfce4-appfinder
- Translation Updates:
  Albanian, Bulgarian, Chinese (China), Chinese (Hong Kong), Danish,
  Eastern Armenian, English (Canada), Estonian, Finnish, French,
  Galician, German, Hebrew, Hungarian, Italian, Japanese, Kazakh, Korean,
  Lithuanian, Norwegian Bokmål, Portuguese, Portuguese (Brazil),
  Russian, Spanish, Turkish

4.15.0
======
- Record last commands only once (Bug #15767)
- Sort by frecency (Bug #9265)
- Switch to README.md and foreign automake mode
- Move from exo-csource to xdt-csource (Bug #16717)
- Make Preferences button always visible (Bug #16489)
- Fix gtk version checking
- Hidden option to disable entry completion (Bug #15827)
- Use casefolded string when searching for apps not commands (Bug #15893)
- Translation Updates:
  Albanian, Amharic, Arabic, Basque, Belarusian, Chinese (China), Chinese
  (Hong Kong), Chinese (Taiwan), Croatian, Danish, English (Australia),
  English (United Kingdom), Estonian, French, Galician, Greek, Hebrew,
  Hungarian, Icelandic, Indonesian, Interlingue, Italian, Korean,
  Norwegian Nynorsk, Occitan (post 1500), Romanian, Russian, Slovak,
  Slovenian, Spanish, Swedish, Telugu, Uighur, Vietnamese

4.14.0
======
- Replace GtkStock buttons
- Translation Updates: Galician, Norwegian Bokmål, Portuguese (Brazil)

4.13.5
======
- Translation Updates: Armenian (Armenia), Finnish, Japanese, Kazakh,
  Norwegian Bokmål, Portuguese (Brazil), Serbian, Thai, Turkish, Ukrainian

4.13.4
======
- Improve xfce4-run comment (Bug #15473)
- Translation updates: Armenian, Belarusian, Bulgarian, Catalan,
  Chinese (Taiwan), Croatian, Czech, Danish, Dutch (Flemish), French, Galician,
  German, Hungarian, Interlingue, Italian, Lithuanian, Malay, Polish,
  Portuguese, Russian, Spanish

4.13.3
======
- Update minimal required glib to 2.42
- Allow case-insensitive search
- Do not wrap when Text beside icons is enabled (Bug #8490)
- Icon view: reduce padding/spacing with small icons
- Translation updates: Albanian, Arabic, Asturian, Basque, Belarusian,
  Bulgarian, Catalan, Chinese, (China), Chinese (Hong Kong), Czech, Danish,
  English (Great Britain), Estonian, Finnish, French, Galician, German, Greek,
  Icelandic, Indonesian, Italian, Japanese, Kazakh, Korean, Malay, Norwegian
  Bokmål, Norwegian Nynorsk, Occitan, Portuguese, Romanian, Russian, Serbian,
  Slovak, Slovenian, Spanish, Swedish, Telugu, Thai, Ukrainian, Uyghur,
  Vietnamese

4.13.2
======
- Convert AppData file to AppStream (Bug #14624)
- Improved spacing and resizing (Bug #14651)
- Ignore menu items without name (Bug #14655)
- Add hide category preference (Bug #14893)
- Save command in history even if it matches Exec (Bug #9023)
- Change default action conflicting pattern (Bug #12103)
- Translation updates: Amharic, Arabic, Asturian, Basque, Belarusian, Bulgarian,
  Catalan, Chinese (China), Chinese (Hong Kong SAR China), Chinese (Taiwan),
  Croatian, Czech, Danish, Dutch, English (Australia), Estonian, Finnish,
  French, Galician, German, Greek, Hebrew, Hungarian, Icelandic, Indonesian,
  Italian, Japanese, Kazakh, Korean,Lithuanian, Malay, Norwegian Bokmål,
  Norwegian Nynorsk, Occitan, Polish, Portuguese, Portuguese (Brazil), Romanian,
  Russian, Serbian, Slovak, Slovenian, Spanish, Swedish, Telugu, Thai, Turkish,
  Ukrainian, Uyghur, Vietnamese

4.13.1
======
- Improved keyboard navigation in List View
- When expanded, launch apps with single enter press (Bug #14469)
- Improved app sorting
- Add single window option
- Fix segfault when toggling bookmarks (Bug #14134)
- Fix preferences button height
- Translation updates: Amharic, Arabic, Asturian, Basque, Belarusian, Bulgarian,
  Catalan, Chinese (China), Chinese (Hong Kong SAR China), Chinese (Taiwan),
  Croatian, Czech, Danish, Dutch, English (Australia), English (United Kingdom),
  Estonian, Finnish, French, Galician, German, Greek, Hebrew, Hungarian,
  Icelandic, Indonesian, Italian, Japanese, Kazakh, Korean, Lithuanian, Malay,
  Norwegian Bokmål, Norwegian Nynorsk, Occitan, Polish, Portuguese,
  Portuguese (Brazil), Romanian, Russian, Serbian, Slovak, Slovenian, Spanish,
  Swedish, Telugu, Thai, Turkish, Ukrainian, Uyghur, Vietnamese

4.13.0
======
- Port to GTK+3.
- Update app icons to new standard names.
- Fuzzy search matching (Bug #10393).
- Translation updates: Amharic, Arabic, Asturian, Catalan, Czech,
  Danish, German, Greek, English (Australia), Spanish, Finnish,
  French, Galician, Hebrew, Croatian, Hungarian, Indonesian, Icelandic,
  Italian, Japanese, Kazakh, Korean, Lithuanian, Malay, Norwegian Bokmål,
  Dutch, Norwegian Nynorsk, Occitan, Polish, Portuguese, Portuguese (Brazil),
  Russian, Slovak, Serbian, Swedish, Thai, Turkish, Ukrainian, Chinese (China),
  Chinese (Taiwan)

4.12.0
======
- Fix build problems.
- Add support for AppData.
- Translation updates: Arabic, Asturian, Bulgarian, Chinese (China),
  Croatian, Czech, Danish, Dutch (Flemish), English (Australia), Finnish,
  French, German, Hebrew, Hungarian, Icelandic, Indonesian, Italian,
  Korean, Malay, Norwegian Bokmål, Polish, Portuguese,
  Portuguese (Brazilian), Romanian, Russian, Serbian, Slovak, Slovenian,
  Spanish, Swedish, Telugu, Thai, Turkish, Ukrainian, Vietnamese

4.11.0
======
- Make compilation to GTK3 optional.
- Use GDbus for communication.
- Add execute menu item to launch without closing the window.
- Add default action to open absolute paths.
- Add bookmarks in the model.
- Do nothing with the Tab event during competion (bug #10187).
- Use new xdg function to set environment.
- Translation updates: Amharic, Arabic, Belarusian, Bulgarian,
  Bengali (India), Catalan (Valencian), Czech, Danish, German,
  Dzongkha, Greek, English (Australia), English (United Kingdom),
  Spanish (Castilian), Estonian, Basque, Persian, Finnish, French,
  Galician, Gujarati, Croatian, Hungarian, Armenian, Indonesian,
  Icelandic, Italian, Japanese, Georgian, Kazakh, Korean, Kurdish,
  Lithuanian, Macedonian, Marathi, Malay, Dutch (Flemish), Norwegian
  Nynorsk, Occitan (post 1500), Polish, Portuguese, Portuguese
  (Brazilian), Romanian, Russian, Slovak, Slovenian, Serbian, Swedish,
  Thai, Turkish, Uyghur, Ukrainian, Chinese (China), Chinese (Hong
  Kong), Chinese (Taiwan).

4.10.0
======
- Add a valid category to xfce4-run.desktop.
- Fix property-changed matching.
- Avoid a single category if the root menu has a directory.
- Avoid segfault when right-clicking a custom command.
- Only focus view if an item is selected on entry active.
- Try to spwan a custom command in expanded view as well.
- Translation updates: Czech, German, English (United Kingdom),
  Spanish (Castilian), Galician, Hungarian, Japanese, Korean, Dutch
  (Flemish), Portuguese (Brazilian), Romanian, Turkish, Chinese
  (China), Chinese (Taiwan).

4.9.5
=====
- Don't use deprecated g_mapped_file_free (bug #8649).
- Bump gtk, glib and xfce dependencies.
- Make launch button translatable.
- Translation updates: Catalan (Valencian), Danish, German, Greek,
  Basque, Finnish, French, Galician, Croatian, Italian, Japanese,
  Kazakh, Korean, Lithuanian, Dutch (Flemish), Norwegian Nynorsk,
  Polish, Portuguese, Portuguese (Brazilian), Russian, Slovak, Turkish,
  Ukrainian, Chinese (China).

4.9.4
=====
- Add Help button to preferences dialog.
- Make sure the header icon does not shrink (bug #8489).
- Set single line label for icon sizes < "small" (bug #8490).
- Add option to disable the background service.
- Block maximize and fullscreen in collapsed mode (bug #8491).
- Chain-up unmap.
- Translation updates (ar, ca, cs, da, de, es, eu, fi, fr, hu, id, it,
  kk, ko, lt, nl, nn, pl, pt, pt_BR, ru, sk, sv, tr, uk, zh_CN, zh_TW).

4.9.3
=====
- Start in collapsed mode if xfrun4 symlink is used.
- Select entry when Ctrl+L is pressed.
- Quit the mainloop when receiving an exit signal.
- Avoid xfconf error when closing windows on quit.
- Add icon view mode and add preferences to set icon sizes.
- Only show categories with items.
- Add keybinds to switch modes (Ctrl-1 and Ctrl-2).
- Improve reloading of items and directories.
- Add popup menu to edit, hide and revert desktop files.
- Add refcount debugging.
- Remove xfrun from the utility menu.
- Fix some segfaults.
- Translation updates (ar, ca, cs, da, de, eu, fr, hu, is, it, kk,
  ko, nl, pl, pt_BR, ru, te, zh_CN).

4.9.2
=====
- Add option to save custom command matches.
- Insert and reload history command in model.
- Change treeview filter prio to avoid window resize.
- Add left/right navigation to the treeviews.
- Add a custom completion match function.
- Use long option, looks better in code completion.
- Drop usage of new Gdk keycode api (bug #8044).
- Translation updates (de, et, eu, fr, hr, it, kk, ko, nl, sk,
  uk, zh_CN, zh_TW).

4.9.1
=====
- Fix launching in collapsed mode.
- Don't ignore arguments of the desktop file command.
- Always allow up/down unless the completion menu is shown.
- Fix segfault when loading default actions.
- Translation updates (da, uk, pt_BR, sk, ar, zh_TW, hr, nl).

4.9.0
=====
- Rewrite of the the application finder to merge the functionality
  of the appfinder as we know it in 4.8 and xfrun4 (start with
  --collapsed).

4.8.0
=====
- Translation updates: French, Romanian.

4.7.2
=====
- Translation updates (pt, ja, he, lt, zh_CN, pt_BR, sk, cs,
  en_GB, nb, hr, pl, ar).

4.7.1
=====
- Don't watch category changes in xfconf (bug #6043).
- Launch items with startup notification.
- Implement monitoring by reloading all contents on menu change events.
- Translation updates (ug, de, ru, kk, zh_TW, pt, it, da, uk, ja,
  el, fi, sv, gl, ca, eu, hu).

4.7.0
=====
- Remove deprecated encoding key from desktop file.
- Build ChangeLog from GIT and use XDT 4.7.2.
- Rename "Execute" button to "Launch".
- Port the libxfce4menu code to garcon.
- Use Gtk api for entry icon, if available.
- Port to libxfce4ui and gio.
- Rework the tooltip string code a little.
- Don't use startup notification for now.
- Translation updates (gl, lv, ro, hu, ast, kk, el, ru, sk, sq, ja,
  eu, da, pt, cs, zh_CN, ca, fr, sv, es, pt_BR, nl, fi, it, uk, de, he).

4.6.2
=====
- Build fixes for GIT.
- Properly propagate the focus-in-event of the search entry (bug #5883).
- Translation updates (es, gl, hu, id, it, pl, pt, tr, lv, ur, ur_PK,
  ro, sq, sk, nl, kk, ug).

4.6.1
========
- Translation updates:

4.6.0
========
- Try to load items from xfce-applications.menu before trying
  applications.menu in order to provide the same items as xfdesktop
  does (reported by Mark Trompell).
- Translation updates: gl (Leandro Regueiro), id (Andhika Padmawan),
  pl (Piotr Sokół), en_GB (Jeff Bailes), tr (Gökmen Görgen, Samed Beyribey),
  uk (Dmitry Nikitin)


4.5.99.1
========
- Translation updates: da (Per Kongstad), es (Abel Martín), eu (Piarres
  Beobide), fr (Jérôme Guelfucci), ja (Masato Hashimoto), nb_NO (Terje
  Uriansrud), pt_BR (Og Maciel), sv (Alexander Toresson), zh_CN (Hunt
  Xu, Chris. K. Zhang).

4.5.93
======
- Assume "All" category if the current category string is empty (Bug #4613).
- Review strings.
- Translation updates: be (Alexander Nyakhaychyk), ca (Carles Muños Gorriz),
  cs (Michal Varady), da (Lars Nielsen), de (Fabian Nowak, Jannis Pohlmann),
  el (Stavros Giannouris), es (Abel Martín), eu (Piarres Beobide), fi (Jari
  Rahkonen), gl (Leandro Regueiro), ja (Nobuhiro Iwamatsu), sv (Daniel
  Nylander), tr (Eren Turkay), uk (Dimitry Nikitin), zh_CN (Hunt Xu).

4.5.92
======
- Fix runtime warnings and toplevel menu items always being displayed
  on top of every category.
- Translation updates: Carles Munõz Gorriz (ca), Abel Martín (es),
  Maximilian Schleiss (fr), Andhika Padmawan (id), Terje Uriansrud (nb_NO).

4.5.91
======
- Improved keyboard navigation.
- Filesystem monitoring support based on thunar-vfs.
- Remember last window size and category when closing the appfinder.
- Add search icon to the search entry.
- Translations updates: Basque, Brazilian Portuguese, Czech, Finnish, German,
  Japanese, Hungarian, Sinhalese, Spanish.

4.5.90
======
- Rewrite based on libxfce4menu.
- Translations: Amharic, Arabic, Basque, Brazilian Portuguese, British English,
  Czech, Catalan, Finnish, French, Galician, German, Hungarian, Indonesian,
  Korean, Latvian, Polish, Portuguese, Sinhala, Slovak, Slovene, Turkish,
  Ukrainian.

4.4.2
=====
- Remove trailing parens on AC_INIT version info to work around bug
  in intltool 0.35.x and 0.36.x.
- Updated translations: Nuno Miguel (pt_PT), Dimitri Gogelia (ka),
  Pablo Vieira (pt_PT), Vladimir Melo (pt_BR), Mişu Moldovan (ro).
- New translations: Terje Uriansrud (nb_NO), Tegegne Tefera (am),
  RPrieditis (lv).


4.4.1
=====
- Updated translations: Alexander Nyakhaychyk (be), Alexander Toresson (sv),
  Mişu Moldovan (ro), Maximilian Schleiss (fr), Eren Turkay (tr),
  Jeff Bailes (en_GB), Daichi Kawahata (ja), Nico Schümann (de),
  Fabio Riga (it), Pau Rul-lan Ferragut (ca).
- New translations: Besnik Bleta (sq).


4.4.0
=====
- Add themed icon support (Bug #2651).
- Fix potential crash (Bug #1882).
- Several new and updated translations.
